<div class="modal fade" id="modaTraitementlDetailProvisionCredit" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="myModalLabel"> Traitement de la sous-provision / Cr&eacute;dit </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">
                        <label class="control-label" style="font-weight: normal">Type traitement : </label>
                        <select class="form-control" id="selectTypeTraitement" >
                            <option value="0">--</option>
                            <option value="1">SUSPENDRE LE BIEN</option>
                            <option value="2">REMPLACER LE BIEN</option>
                        </select>
                    </div>

                    <div id="divTableTraitementPrevisionCredit" style="display: none">

                        <div class="form-group">
                            <label class="control-label" style="font-weight: normal">Liste de biens (automobile): </label>
                            <select class="form-control" id="selectBiens" >
                                <option value="0">--</option>
                            </select>
                        </div>

                    </div>  

                </form>
            </div>
            <div class="modal-footer">
                <button type="submit" class="btn btn-success" id="btnTraiterDetailProvisionCredit">Valider</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
